#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Aug 26 05:37:42 CEST 2015
maven-metadata-forgerock-snapshots-repository.xml.lastUpdated=1440560262451
maven-metadata-jvnet-nexus-snapshots.xml.lastUpdated=1440560262630
maven-metadata-jvnet-nexus-snapshots.xml.error=
